How to install gir1.2-libvirt-glib-1.0 on Debian 9 (Stretch)